- saltcorn-monorepo
- @saltcorn/db-common
- doCount

# Function doCount

- doCount(tbl, whereObj, queryFunc): Promise<number>

- #### Parameters

  - ##### tbl: string

  - ##### whereObj: Where

  - ##### queryFunc: any

  #### Returns Promise<number>

  - Defined in db-common/sqlite-commons.ts:152

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc